body {background-color:#000060; background:#000060; background-image:none; 
color:#FFFF80; font-family:Verdana,Arial,Helvetica;
min-width:300px; /* Mindestbreite verhindert Anzeigefehler in modernen Browsern */}
A:link {color:#B0C0FF;}
A:visited {color:#FFA8FF;}
A:hover {color:#E0E0FF;}
A:active {color:#E0E0FF;}
td {font-size:10pt; color:#FFFF80; font-family:Verdana,Arial,Helvetica; vertical-align:top;} 
p {font-size:10pt;}
ol {font-size:10pt; text-align:justify}
#GR0 {font-size:6px;}
#GR1 {font-size:8pt;}
#GR2 {font-size:10pt;}
#GR2R {font-size:10pt; text-align:right;}
#GR3 {font-size:12pt;}
#GR3R {font-size:12pt; text-align:right;}
#GR3Rbg {font-size:12pt; text-align:right; background-color:#000060;}
#GR4 {font-size:15pt;}
#GR5 {font-size:18pt;}
#GR5bg {font-size:18pt; background-color:#000060;}
#GR5R {font-size:18pt; text-align:right;}
#GR6 {font-size:24pt;}
#GR7 {font-size:28pt;}
#GELB1 {color:#FFFF80; font-size:8pt;}
#GELB2 {color:#FFFF80; font-size:10pt;}
#GELB3 {color:#FFFF80; font-size:12pt;}
#BLAU2 {color:#B0C0FF; font-size:10pt;}
#BLAU3 {color:#B0C0FF; font-size:12pt;}
#LILA2 {color:#FFA8FF; font-size:10pt;}
#LILA3 {color:#FFA8FF; font-size:12pt;}
#GRUN2 {color:#B0FF90; font-size:10pt;}
#GRUN3 {color:#B0FF90; font-size:12pt;}
#ROT {color:red;}
#ROT2 {color:red; font-size:10pt;}
#HROT3 {color:#FF9020; font-size:12pt;}
#IMGTR {color:#80FF50; font-size:8pt; text-align:right;}
#IMGT {color:#80FF50; font-size:8pt;}
#TXT2 {color:#FFFF70; font-size:10pt; text-align:justify;}
#TXT3 {color:#FFFF70; font-size:12pt; text-align:justify;}
#TXT4 {color:#FFFF70; font-size:14pt; text-align:center; vertical-align:bottom;}
#TXT6 {color:#FFFF70; font-size:24pt; text-align:center;}
#HGE2 {color:#FFFFB0; font-size:10pt; text-align:justify;}
#DBL4 {color:#000060; font-size:14pt; text-align:center; vertical-align:bottom;}
#DBL6 {color:#000060; font-size:24pt; text-align:center;}
#IMGU {color:#FFFF70; font-size:11pt;}
#IMGB {color:#FFFF70; font-size:10pt; text-align:justify;}
#ADAT {color:#FFFF70; font-size:7pt; text-align:right; white-space:nowrap;}
#UNSI {font-size:0pt; color:#101050;}
